meta object describing the pagination.
Use the page and per_page query parameters to browse the list:
The
meta object of the response tells you where you are in the list:
per_page limits on the Business API
The minimum per_page is 1. The default and maximum values of per_page vary by endpoint: most list endpoints default to 100 objects per page with a maximum of 100, but some default to 25 (e.g. List SEPA beneficiaries) and some accept up to 500 (e.g. List client invoices, List quotes, List recurring invoices). Check the per_page query parameter on each endpoint page for its default and maximum.
Example
GET https://thirdparty.qonto.com/v2/transactions?iban=FR7616798000010000004321396&per_page=20&page=2